<div x-data
     x-init="
        window.mde_{{ $name }} = new EasyMDE({
            element: $el.querySelector('#field_{{ $name }}'),
            minHeight: '{{ $minHeight }}',
            toolbar: {{ Js::from( $toolbar ) }}
        })
     "
     >
    <textarea class="form-textarea" id="field_{{ $name }}" name="{{ $name }}">{{ $value }}</textarea>
</div>
